<section class="blog blog-post">
    <div class="blog-post-cover" style="background-image: url(assets/blog/como-adaptamos-o-scrum-e-o-teamwork-para-o-nosso-dia-a-dia/cover.png);">
    	<div class="blog-post-cover-content">
    		<div class="container">
                <h1 class="display-2">Como adaptamos o Scrum e o Teamwork para o nosso dia-a-dia</h1>
                <p class="lead">A agilidade tomou conta do mundo, principalmente do design e desenvolvimento de software, e nós estamos surfando essa onda, mas nossa prancha é um pouco diferente.</p>
            </div>
        </div>
    </div>
	<div class="blog-post-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<main>
                        <p>De alguns (bons) anos pra cá, as metodologias ágeis cresceram e invadiram as estantes das livrarias, sites, publicações periódicas e salas de aula (online e offline), pois abraçaram as grandes mudanças na maneira de se fazer as coisas. Ao invés de tentar controlar o futuro, essas metodologias entendem as mudanças no caminho como parte do processo, onde aprendemos e melhoramos.</p>
                        <br><img src="assets/blog/como-adaptamos-o-scrum-e-o-teamwork-para-o-nosso-dia-a-dia/01.png" class="img-fluid" style="margin: 0 auto;" alt=""><br><br>
                        <p>O Scrum é uma dessas "metodologias/ferramentas/frameworks" de projeto que mais ganhou espaço no mercado, não só no desenvolvimento onde nasceu, mas em todas as áreas das empresas.</p>
                        <p>Desenvolvido para trabalhar com um projeto por vez, adaptamos o Scrum para a nossa realidade, trabalhando em diversos projetos simultaneamente com a mesma equipe (reduzida) e trabalhando remotamente. Parte da adaptação foi na nossa plataforma de gerenciamento de projetos, o Teamwork.</p>
                        <h4>Daily Report</h4>
                        <p>Aquela rápida reunião de 15 minutos sobre um projeto se multiplicaria por 5 ou 6 projetos, tornando inviável sua realização. Para solucionar isso, substituímos por uma mensagem diária em cada projeto, agilizando muito essa etapa.</p>
                        <h4>Quadro das histórias</h4>
                        <p>Quadro com post-its com equipe remota? Complicado. Transformamos as listas de tarefas do Teamwork em um quadro vertical. Claro que a visualização não é a mesma, porém é bem eficiente. Nossas etapas de projeto ficaram assim:</p>
                        <br><img src="assets/blog/como-adaptamos-o-scrum-e-o-teamwork-para-o-nosso-dia-a-dia/02.png" class="img-fluid" style="margin: 0 auto;" alt=""><br><br>
                        <p>Dica: salve suas etapas como padrão, assim todos os novos projetos já terão as etapas assim que forem criados. Também marque o pin da direita da lista, fazendo com que eles não fechem, mesmo sem tarefas, evitando que você “perca” etapas.</p>
                        <h4>Validação, Revisão e Qualidade</h4>
                        <p>Como bons "usuários" do Scrum, nosso objetivo é entregar valor aos nossos clientes, e para garantir que as histórias sejam completas e realmente entregas, trouxemos processos de garantia de qualidade para o nosso fluxo de trabalho.</p>
                        <p>Cada vez que uma história é colocada na coluna de Validação, o mestre Scrum deve analisar se o valor foi entregue. Essa validação pode envolver testes de alguma funcionalidade de um site, opiniões sobre layouts ou revisões ortográficas. Caso algo precise ser modificado, a história passa para a coluna de Revisão, onde será revisada e melhorada, até entregar o valor esperado.</p>
                        <h4>Recapitulação e montagem do sprint</h4>
                        <p>Aqui não tem nenhuma mágica. Toda semana nos reunimos via Skype (ou outra plataforma em caso de problemas), analisamos o sprint atual, deliberamos e organizamos o da próxima semana. Algumas histórias de certos projetos precisam de mais de uma semana, então damos à elas a quantidade de sprints necessários.</p>
                        <h4>Não seja refém</h4>
                        <p>Nosso objetivo nesse artigo é mostrar que não existe fórmula mágica ou verdade absoluta, não se prenda a maneira que outros trabalham. Se inspire, teste, aplique, aprenda e melhore. Recomece o ciclo, afinal de contas, você é uma pessoa ágil e aprende com os desafios e problemas. Existem diversas variações conhecidas como o Design Sprint do Google, o MVP (The Lean Startup) ou o MVS (The Service Startup), estude, aplique e garanta agilidade e qualidade nos seus projetos.</p>
                        <p>Conheça outros artigos <a href="artigos">aqui</a> e conheça quem nós já ajudamos <a href="portfolio">aqui.</a></p>
					</main>
                    <div>
                        Publicado em 25/08/16<br>
                        Autor: <a href="sobre-nos/roberto-gadducci">Roberto Gadducci<br></a>
                    </div>
                    <blog-share-buttons></blog-share-buttons>
                    <blog-comment-box></blog-comment-box>
				</div>
			</div>
		</div>
	</div>
</section>
